/* You can add global styles to this file, and also import other style files */
@import 'third-party/open-sans-fonts';
@import 'third-party/google_material_icons';

body {
  margin: 0;
  width: 100vw;
  height: 100vh;
  font-family: 'Opensans', sans-serif;
  font-size: 35px;
  text-shadow: 4px 4px 4px #aaa;
}

b {
  font-family:OpensansBold;
}
